PHP Manual
Prev |  | Next

# mysqli_close

(PHP 5)

mysqli_close

(no version information, might be only in CVS)

mysqli->close() -- Closes a previously opened database connection

## Description

Procedural style:

bool mysqli_close ( mysqli link )

Object oriented style (method):

class mysqli {
bool close ( void )
}

Closes a previously opened database connection.

## Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect() or mysqli_init()

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

mysqli_connect()
mysqli_init()
mysqli_real_connect()

Prev | Home | Next
mysqli_client_encoding | Up | mysqli_commit